@charset "UTF-8";
/* CSS Document */



@font-face {
    font-family: 'akkuratbold';
    src: url('../fonts/akkurat_bold-webfont.eot');
    src: url('../fonts/akkurat_bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/akkurat_bold-webfont.woff2') format('woff2'),  url('../fonts/akkurat_bold-webfont.woff') format('woff'),  url('../fonts/akkurat_bold-webfont.ttf') format('truetype'),  url('../fonts/akkurat_bold-webfont.svg#akkuratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'akkurat_lightregular';
    src: url('../fonts/akkurat_light_regular-webfont.eot');
    src: url('../fonts/akkurat_light_regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/akkurat_light_regular-webfont.woff2') format('woff2'),  url('../fonts/akkurat_light_regular-webfont.woff') format('woff'),  url('../fonts/akkurat_light_regular-webfont.ttf') format('truetype'),  url('../fonts/akkurat_light_regular-webfont.svg#akkurat_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'akkuratregular';
    src: url('../fonts/akkurat_regular-webfont.eot');
    src: url('../fonts/akkurat_regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/akkurat_regular-webfont.woff2') format('woff2'),  url('../fonts/akkurat_regular-webfont.woff') format('woff'),  url('../fonts/kkurat_regular-webfont.ttf') format('truetype'),  url('../fonts/akkurat_regular-webfont.svg#akkuratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
    font-size: 100%!important;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    list-style-type: none;
    text-decoration: none;
    background: #fff;
    font-family: 'akkuratregular', Arial, sans-serif;
    font-size: 100%!important;
    font-weight: 300;
    color: #797979;
    outline: none!important;
}
/* Standards */

a, a:visited {
    color: #bccf00;
    text-decoration: none!important;
    font-weight: 300!important;
}
a:hover {
    color: #bccf00;
}
a.download {
    display: block;
    padding: 0px;
    height: 32px;
    line-height: 32px;
    vertical-align: middle;
    background: url(../img/bg-download.png) no-repeat left center;
    padding-left: 45px;
    color: #797979;
    margin-bottom: 20px;
}
a.linkGreen, a.linkRed {
    display: block;
    padding: 0px;
    height: 42px;
    line-height: 42px;
    vertical-align: middle;
    background: url(../img/bg-a-right.png) #bccf00 no-repeat left center;
    background-position: right 15px center;
    padding-left: 45px;
    color: #ffffff;
    margin-bottom: 15px;
    max-width: 380px;
}
a.linkRed {
    background-color: #b1181d;
}
.check-icon {
    display: block;
    padding: 0px;
    height: 32px;
    line-height: 32px;
    vertical-align: middle;
    background: url(../img/haeckchen.png) no-repeat left center;
    padding-left: 45px;
    color: #797979;
    margin-bottom: 20px;
}
.no-padding {
    padding-left: 0!important;
    padding-right: 0!important;
}
.no-margin-bottom {
    margin-bottom: 0!important;
}
.highlight-bold {
    font-weight: bold;
}
.highlight {
    color: #bccf00;
}

.close, .close:focus, .close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=100);
    opacity: 1 !important;
}


/* Tables */

.panel.transparent {
    background: none;
}
.panel.transparent .panel-body {
    padding: 40px 0;
}
.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #e4e5e7;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background: none;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border: none;
}
.table>thead>tr>th {
    background-color: #d0d0d2;
}


/* Headlines */

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
    line-height: 125%;
    text-shadow: none;
    font-family: 'akkuratbold';
    margin-bottom: 20px;
    margin-top: 0!important;
}
h1 {
    font-size: 3.750em;
}
h2 {
    font-size: 2.813em;
    line-height: 1.25em;
    margin-bottom: 50px;
}
h3 {
    font-size: 2.250em;
    color: #797979;
    font-family: 'akkuratbold';
    margin-bottom: 50px;
}
h4 {
    font-size: 1.5em;
    border-bottom: 1px solid #bccf00;
    padding-bottom: 20px;
}
h5 {
    font-size: 1.125em;
    font-family: 'akkuratbold';
}
section.blue {
    background: #f5fafc;
}
.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
    margin-bottom: 30px;
}
/* Buttons */
ol.breadcrumb {
    list-style: none;
    background-color: #fff;
    margin-bottom: 0px;
    padding-top: 30px;
    border-radius: 0!important;
}
ol.breadcrumb li a {
    color: #868686;
}
ol.breadcrumb li:last-child {
    color: #bccf00;
}
/* Buttons */

.btn {
    background: #bccf00;
    border-radius: 0!important;
    border: none!important;
    color: #fff!important;
    font-weight: normal!important;
}
.btn-sm {
    padding: 0 25px!important;
    height: 25px;
}
.btn-sm-square {
    background: url(../img/arrow_small.png) no-repeat;
    width: 20px;
    height: 20px;
    background-size: 20px;
    display: block;
}
.btn-m {
    padding: 10px 0!important;
    height: 25px;
    font-size: 1.125em;
    height: 46px;
    width: 220px;
}
.btn-m .icon-arrow_small {
    font-size: .85em;
}
.btn-big {
    padding: 15px 0;
    font-size: 1.5em;
    width: 300px;
    height: 64px;
    font-family: 'akkuratbold';
}
.btn-long {
    width: 100%;
    height: 60px;
    font-size: 1.125em;
    padding: 17px 0!important;
}
/* Font Icons */

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?szn38f');
    src: url('../fonts/icomoon.eot?#iefixszn38f') format('embedded-opentype'), url('../fonts/icomoon.ttf?szn38f') format('truetype'), url('../fonts/icomoon.woff?szn38f') format('woff'), url('../fonts/icomoon.svg?szn38f#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
 font-family: 'icomoon';
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;
    /* Better Font Rendering =========== */
    
    -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}
.icon-arrow_small:before {
    content: "\e602";
    font-size: .85em;
}
.icon-download:before {
    content: "\e604";
}
.icon-arrow_down:before {
    content: "\e603";
}
.icon-close:before {
    content: "\e606";
}
.icon-de:before {
    content: "\e605";
}
.icon-minus:before {
    content: "\e608";
}
.icon-plus:before {
    content: "\e609";
}
.icon-herbs:before {
    content: "\e600";
}
/* Login */

#login {
    position: relative;
    background: #ebebeb;
    padding: 0;
    width: 100%;
}
.navbar {
    min-height: 61px;
}
.docCheckLogin {
    display: block;
    font-size: 0.875em;
    font-weight: bold;
    padding: 20px 0;
}
#formDocCheck {
    margin: 17px 0 0 0;
}
#formDocCheck input {
    box-shadow: none;
}
#formDocCheck label {
    font-size: 0.84em!important;
    margin: 2px 0 0 0;
}
.form-control {
    border-radius: 0;
    border: none;
    height: 25px;
}
#login .btn-sm {
    font-size: 0.875em;
}
#buttonLogin {
    padding: 0px;
    width: 60px;
    height: 60px;
    background: url(../img/bg-navigation-login.png) #bccf00 no-repeat center center;
    border-radius: 0px;
    position: absolute;
    top: 0px;
    right: -1px;
    margin: 0px;
    border: 0px;
}
/* Brand */

#branding {
    position: relative;
    margin-top: 66px;
}
#brand {
    position: relative;
    display: block;
    width: 296px;
    height: 36px;
    background-size: 296px!important;
    background: url(../img/logo.png) no-repeat;
    text-indent: -9999em;
}
#languageSwither {
    position: relative;
    float: right;
    display: block;
}
#languageSwither a {
    position: relative;
    display: none;
    height: 32px;
    width: 32px;
    background: #e4e4e4;
    float: right;
    border-right: 2px solid #fff;
    color: #fff;
    text-align: center;
    text-indent: -9999em;
}


#languageSwither a.active {
    background: url(../img/bg-navigation-language-de-2.png) no-repeat #bccf00;
    display: block;
}

.lang-en {
    background: url(../img/bg-navigation-language-en-1.png) no-repeat #bccf00!important;
    display: none;
}
.lang-es {
    background: url(../img/bg-navigation-language-es-1.png) no-repeat #bccf00!important;
    display: none;
}



/* searchbox */

.searchbox {
    position: relative;
    min-width: 32px;
    width: 0%;
    max-width: 300px;
    height: 32px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}
.searchbox-input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    background: #e4e4e4;
    width: 100%;
    height: 32px;
    margin: 0;
    padding: 0px 55px 0px 20px;
    font-size: 20px;
    color: #797979;
    font-size: 1em;
}
.searchbox-input::-webkit-input-placeholder {
 color: #d74b4b;
}
.searchbox-input:-moz-placeholder {
 color: #d74b4b;
}
.searchbox-input::-moz-placeholder {
 color: #d74b4b;
}
.searchbox-input:-ms-input-placeholder {
 color: #d74b4b;
}
.searchbox-icon, .searchbox-submit {
    width: 32px;
    height: 32px;
    display: block;
    position: absolute;
    top: 0;
    font-family: verdana;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #dcddd8;
    background: url(../img/bg-navigation-search.png) center center #bccf00 no-repeat;
    text-indent: -9999px;
}
.searchbox-open {
    width: 100%;
}
/* Navigation */

#mainNavigation {
    position: relative;
}
#mainNavigation .navbar-collapse {
    padding: 0px;
    padding-bottom:  0;
}
#mainNavigation .navbar {
    border-radius: 0;
    padding: 45px 0 0 0;
    margin: 0;
    border: none;
}
#mainNavigation .navbar-nav {
    margin: 0px;
    font-size: inherit;
}
#mainNavigation .navbar-nav a {
    color: #bccf00;
    font-size: 1.125em;
    padding: 15px 18px!important;
}
#mainNavigation .navbar-nav a:hover {
    background: #bccf00!important;
    color: #fff;
}
#mainNavigation .nav .open > a:hover {
    background: #eee!important;
    color: #212121;
}
#mainNavigation .navbar-nav > li > a:focus {
    background: #fff;
}
#mainNavigation .navbar-toggle {
    background: #631311;
    margin-top: 20px;
}
#mainNavigation .navbar-toggle .icon-bar {
    background: #fff;
}
#mainNavigation button#navigation {
    margin: 0px;
    height: 50px;
    width: 33%;
    float: left;
    background: url(../img/bg-navigation-pulldown.png) #bccf00 center center no-repeat;
    border-radius: 0px;
    border: 0px;
    border-right: 1px solid #fff;
}
#mainNavigation a#language, #mainNavigation a#search {
    width: 33%;
    height: 50px;
    float: left;
    border-radius: 0px;
}
#mainNavigation a#language {
    background: url(../img/bg-navigation-language-de.png) #bccf00 no-repeat center center;
    width: 34%;
}
#mainNavigation a#search {
    background: url(../img/bg-navigation-search.png) #bccf00 no-repeat center center;
    border-right: 1px solid #fff;
}
#navilanguageSwitcher a {
    display: block;
    background: #e4e4e4;
    line-height: 30px;
    width: 100%;
    text-align: center;
    color: #797979;
    padding: 10px 0px;
    font-size: 1.250em;
}
#naviSearchForm {
    margin-top: 20px;
}
#naviSearchForm .nav > li {
    position: static;
}
#naviSearchForm form {
    padding: 10px;
}
#naviSearchForm input {
    border:1px solid #ebebeb;
    box-shadow: none;
    height: 50px;
    padding: 0px 12px;
}
#mainNavigation .flyout {
    position: absolute;
    background: #70b0ce;
    z-index: 9999;
    padding: 20px 10px;
    top: 50px;
}
#mainNavigation .flyout.big {
    width: 932px;
}
#mainNavigation .flyout.middle {
    width: 820px;
}
#mainNavigation .flyout.normal {
    width: 670px;
}
#mainNavigation .flyout ul {
    position:relative;
    width: 25%;
    float:left;
    /* display: inline-block; */
    border-left: 1px solid #fff;
    padding: 30px 0px;
    list-style: none;
    margin-left: 0;
    font-size: inherit;
	line-height: 1.4em;
}
#mainNavigation .flyout ul:first-child {
    border-left: 0px solid #fff;
	margin-left: -10px; 
}
#mainNavigation .flyout ul li {
    padding: 5px 0 0 20px;
    color: #fff;
    font-size: 0.9em;
}
#mainNavigation .flyout ul > li > a {
    color: #fff;
    padding: 10px 0 0 0px !important;
    font-size: inherit;
}
#mainNavigation .flyout ul > li > ul > li > a {
        font-size: 1.1em;
}
#mainNavigation .flyout ul > li > a:hover {
    text-decoration: underline !important;
    background: none !important;
}
#mainNavigation ul li .flyout {
    display: none;
}
#mainNavigation ul li.active .flyout {
}
#mainNavigation ul li.active>a {
    background: #bccf00!important;
    color: #fff;
}

/* 3rd Level */

#mainNavigation .caret {
    border: 5px solid transparent;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 5px;
    margin-top:11px;
    opacity: 0.5;
    vertical-align: top;
    border-top: 5px solid;
}
#mainNavigation .activeLevel .caret {
    border: 5px solid transparent;
    border-bottom: 5px solid;
    margin-top: 5px;
}

#mainNavigation li:hover > a > span.caret {
    border: 5px solid transparent;
    border-bottom: 5px solid;
    margin-top: 5px;
}

#mainNavigation ul.secondLevel {
    border: 0;
    float: none;
    /*max-height: 0;*/
    padding:0;
    /*
    -webkit-transition: max-height 0.3s ease-in-out;
    -moz-transition: max-height 0.3s ease-in-out;
    -ms-transition: max-height 0.3s ease-in-out;
    -o-transition: max-height 0.3s ease-in-out;
    transition: max-height 0.3s ease-in-out;
    */
    overflow:hidden;
    width: 100%;
}
/*
#mainNavigation li:hover > ul.secondLevel {
    max-height: 250px;
    -webkit-transition: max-height 0.3s ease-in-out;
    -moz-transition: max-height 0.3s ease-in-out;
    -ms-transition: max-height 0.3s ease-in-out;
    -o-transition: max-height 0.3s ease-in-out;
    transition: max-height 0.3s ease-in-out;
}
*/
#mainNavigation ul.secondLevel a {
    font-size: 1.125em;
}

/* Controls (Pfeile) */ 

.container-carousel-control {
    position: absolute!important;
    left:0;
    right: 0;
    top: 58%;
    z-index: 100;
}
/*
 -webkit-transform: translateX(calc(100% - 50px));
    -moz-transform: translateX(calc(100% - 50px));
    transform: translateX(calc(100% - 50px));
*/


.container-inner-carousel-control {
    position: relative;
}

.carousel-control {
    width: 27px;
    height: 76px;
    opacity: 1;
    display: block;
    color: #fff!important;
    position: absolute;
    text-shadow: none;
    z-index: 10;
    top: 40%!important;
    z-index: 9999;
}
.container-carousel-control .left {
    background:  url(../img/slider-left.png) center left no-repeat;
    left: 3%;
}
.container-carousel-control .right {
    background: url(../img/slider-right.png) center right no-repeat;
    right: 3%;
}
.arrow-green-left {
    background: url(../img/slider-left-green.png) center left no-repeat!important;
    left: -15%!important;
}
.arrow-green-right {
    background: url(../img/slider-right-green.png) center right no-repeat !important;
    right: -15%!important;
    left: inherit;
}
/* Controls (Farbleiste) */ 

.carousel-indicators {
    position: relative;
    bottom: auto;
    left: auto;
    margin: 0;
    width: auto;
    overflow: hidden;
}
.carousel-indicators li, .carousel-indicators .active {
    height: 19px;
    border-radius: 0;
    margin: 0;
    border: none;
    display: block;
    float: left;
}
.carousel-indicators .indicator-first {
    width: 122px!important;
    background: #ebf1b2;
}
.carousel-indicators .indicator-second {
    width: 90px!important;
    background: #e2e7b2;
}
.carousel-indicators .indicator-third {
    width: 45px!important;
    background: #cedee5;
}
.carousel-indicators .indicator-fourth {
    width: 33px!important;
    background: #d4e8f1;
}

.indicator-first.active {
    background: #bccf00!important;
}
.indicator-second.active {
    background: #a0b100!important;
}
.indicator-third.active {
    background: #5d92aa!important;
}
.indicator-fourth.active {
    background: #71b2d1!important;
}
/* Carousel */

.carousel {
    position: relative;
    height: 500px;
    margin-bottom: 60px;
}
.carousel-caption {
    right: 0;
    left: -10px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: none;
    position:  relative;
}
.carousel .item {
    background-color: #777;
}
/* carousel-hero */
#carousel-hero {
    height: 580px;
    margin-bottom: 0px;
}
#carousel-hero .carousel-caption {
    text-align: left;
    position: relative!important;
    left: auto!important;
    right: auto!important;
}
#carousel-hero .carousel-caption p {
    font-size: 1.875em;
    text-shadow: none;
}
#carousel-hero .carousel-caption p.small {
    font-size: 1.250em;
}
#carousel-hero .item {
    background-repeat: no-repeat;
    height: 580px!important;
    padding-top: 95px;
}
#carousel-hero .two, 
#carousel-hero .three, 
#carousel-hero .four, 
#carousel-hero .one {
	background: url('') top center;
	color: #ffffff!important;
}
#carousel-hero .two, 
#carousel-hero .three, 
#carousel-hero .four, 
#carousel-hero .two .small, 
#carousel-hero .three .small, 
#carousel-hero .four .small
{
/* background: #E4E4E4; */
    color: #868686!important;
	background: url('') top center;
}
/* Carousel Über uns */

#carousel-ueber-uns {
    height: 395px!important;
    margin-bottom: 119px;
}
#carousel-ueber-uns .container-carousel-control .left {
    top: 50px!important;
}
#carousel-ueber-uns .container-carousel-control .right {
    top: 50px!important;
}
#carousel-ueber-uns .carousel-caption {
    padding-top: 10px;
}
#carousel-ueber-uns .item {
    background: #E4E4E4;
    height: 395px;
    padding-top: 54px;
}
#carousel-ueber-uns .quality {
    background: url('') no-repeat center 290px;
    background-size: 194%;
}
#carousel-ueber-uns p, #carousel-ueber-uns h3 {
    color: #797979!important;
}
#carousel-ueber-uns p {
    font-size: 1.250em;
}
#carousel-ueber-uns .col-md-10 {
    margin-left: 96px;
}
#carousel-ueber-uns h3 {
    margin-bottom: 20px;
}
/* Carousel big */

#carouselErkaeltungErkaeltung {
    padding: 30px;
}
#carousel-erkaeltung {
    height: 750px;
    color: #868686!important;
}
#carousel-erkaeltung .carousel-caption {
    color: #868686!important;
}

#carousel-erkaeltung .item {
    background-color: #fff;
    padding-bottom: 50px;
}
#carousel-erkaeltung p {
    font-size: 1.125em;
    margin-bottom: 1.5em;
    line-height: 1.667em;
	margin-right: 5px;
}
#carousel-erkaeltung img {
}
#carousel-erkaeltung a.more {
    display: none;
}
.hidden-lg p {
    font-size: 1.875em;
}
/* Content Elemente */

p, .list, .list-arrow {
    font-size: 1.125em;
    margin-bottom: 30px;
    line-height: 1.667em;
}
/*#erkaeltungsrezepte img, #apotheken img, #gingko img { height: 170px; text-align: center;}*/

#erkaeltungsrezepte, #apotheken, #gingko, #pm-teaser {
    padding-top: 200px;
}
.teaser {
    margin-bottom: 55px;
}
.teaser p {
    overflow: hidden;
    margin-bottom: 30px;
}
#erkaeltungsrezepte {
    background: url(../img/icon_herbs.png) no-repeat top center;
    background-size: 234px;
}
#apotheken {
    background: url(/images/start/10-tipps.png) no-repeat top center;
    background-size: 160px;
}
#gingko {
    background: url(../img/icon_memory.png) no-repeat center 25px;
    background-size: 132px;
}
#pm-teaser {
    background: url(../img/icon_pm-news.png) no-repeat center 25px;
    background-size: 234px;
}
.list {
    margin-bottom: 50px;
    max-width: 380px;
    padding-left: 14px;
    text-indent: -14px;
    list-style: none;
    margin-left: 0;
}
.list li:before {
    content: '•';
    margin-right: 5px;
}
.list-download {
    margin-bottom: 100px;
    padding-left: 0;
    text-indent: 0;
    list-style: none;
    margin-left: 0;
}
.list-download li:last-child {
    margin-bottom: 0!important;
}
#content img {
    width: 100%;
}
.padding-40 {
    padding: 40px;
}
ul {
    list-style: none;
    list-style-type: disc;
    margin-left: 20px;
    padding: 0;
    font-size: 1.125em;
    line-height: 1.667em;
}
section {
    overflow: hidden;
    padding: 100px 0;
}
#ueber-uns {
    background: #f5fafc;
}
.center-block {
    width: 100%!important;
}
dl {
    margin-bottom: 30px;
}
dt, dd {
    margin-bottom: 15px;
}
/* panel */
.panel {
    box-shadow: none!important;
}
.panel-body {
    padding: 100px 0 0 0;
}
.panel-default {
    border: none;
}
#accordion a.accordionButton {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    background: url(../img/bg-accordion-collaps.png) no-repeat right 50px center #bccf00;
    border: none;
    padding: 20px 40px;
    font-size: 1.125em;
}
#accordion a.collapsed {
    background: url(../img/bg-accordion-expand.png) no-repeat right 50px center #bccf00;
}
/* Product */
    
#productsHeader {
    height: 250px;
    background: url('') no-repeat -850px 0 #ebebeb;
}
#productFilter ul.select {
    position: relative;
    margin-top: 20px;
}
#productFilter ul.select li span, #productFilter ul.select li ul li {
    display: block;
    background:#bccf00 none repeat scroll 0 0;
    color:#fff;
    padding: 20px;
    cursor: pointer;
    margin-top: 20px;
}
#productFilter ul.select li span {
    background: url(../img/bg-select-down.png) no-repeat #bccf00;
    background-position: right 25px top 25px;
}
#productFilter ul.select li ul {
    display:none;
}
#productFilter ul.select li ul li:hover {
    background:#fff none repeat scroll 0 0;
    color:#bccf00;
    border: 1px solid #bccf00;
    padding: 19px 20px;
}
#productFilter input {
    border:1px solid #bccf00;
    padding: 20px;
    color: #bccf00;
}
#products {
    padding: 0px 0px 0px 0px !important;
}
#products img {
    margin: 0 auto 40px;
    display: block;
    max-width: 70%;
}
#products .product {
    position: relative;
    display: block;
}
#products .productOverview {
    position: relative;
    display: block;
    cursor: pointer;
    margin-bottom: 90px;
    left:0px;
}
#products .productDetails {
    position: relative;
    display: none;
    background: #f5fafc;
    width: 940px;
    z-index: 9999;
    padding: 30px 30px;
    bottom: 30px;
}
#products .productDetails a.close {
    position: relative;
    width: 43px;
    height:36px;
    background: url(../img/bg-close.png) no-repeat;
}
/* Erkältung */

#erkaeltungssymptome {
    position: relative;
    background: #f5fafc;
}
ul#erkaeltungssymptomeBust {
    position:relative;
    background: url(../img/erkaeltung/u13.png) no-repeat;
    width: 380px;
    height: 652px;
}
ul#erkaeltungssymptomeBust li {
    position:absolute;
    background: url(../img/erkaeltung/bg-erkaeltungssymptome.png) top center no-repeat;
    width: 41px;
    height: 41px;
    text-indent: -9999px;
    cursor: pointer;
}
#erkaeltungssymptomeBust .active {
    background: url(../img/erkaeltung/bg-erkaeltungssymptome.png) left -41px no-repeat;
}
ul#erkaeltungssymptomeBust li#erkaeltungssymptome1 {
    top: 17px;
    left:166px;
}
ul#erkaeltungssymptomeBust li#erkaeltungssymptome2 {
    top: 115px;
    left:115px;
}
ul#erkaeltungssymptomeBust li#erkaeltungssymptome3 {
    top: 180px;
    left:170px;
}
ul#erkaeltungssymptomeBust li#erkaeltungssymptome4 {
    top: 310px;
    left:220px;
}
.erkaeltungssymptomeBeschreibung div {
    display: none;
}
.erkaeltungssymptomeBeschreibung div.active {
    display: block;
}
#ProdukteExpose {
    display: block;
    background: url(../img/erkaeltung/bg-products.jpg) no-repeat center top;
    height: 759px;
}
#ProdukteTipps {
    background: #f5fafc;
}

/* Hero */

#heroHeader {
    background-size: 132px;
    height: 580px;
    background: url('') no-repeat center center #ebebeb;
}

/* Unternehmen */

#unternehmenHeader {
    background-size: 132px;
    height: 367px;
    background: url('') no-repeat center center #ebebeb;
}
#unterhemenDetails {
    background-size: 132px;
    height: 759px;
    background: url('') no-repeat center center #ebebeb;
}
/* Footer */

footer {
    background: #ebebeb;
    padding: 30px 0 71px 0;
    overflow: hidden;
}
.footer-nav .navbar-nav {
    padding: 0;
    font-size: inherit;
}
.footer-nav .navbar-nav > li > a, footer p {
    font-size: 0.875em!important;
    color: #797979;
    margin-bottom: 0;
}
.footer-nav .navbar-nav > li {
    padding-right: 30px;
    float: left;
}
.footer-nav .navbar-nav > li > a {
    padding: 0!important;
}
.logo-facebook {
    width: 32px;
    height: 32px;
    display: block;
    background: url(../img/logo_facebook.png) no-repeat;
    background-size: 32px;
    text-indent: -9999em;
    margin-bottom: 20px;
}
@media (max-width: 1009px) {
    #formDocCheck {
        position: relative;
        padding-bottom: 0px;
        max-width: 300px;
        margin: 0 auto;
        background: #ebebeb;
        padding: 20px;
    }
    #formDocCheck label,  #formDocCheck input {
        width: 100%;
        height: 50px;
        padding: 5px;
    }
    #formDocCheck label {
        padding: 10px 0px;
        height: auto;
    }
    #login .navbar-header {
        padding-top: 0px;
    }
    #formDocCheck button {
        margin: 20px 0;
        position: relative;
        width: 100%;
        height: 50px;
    }
    #formDocCheck button {
        position: relative;
        width: 100%;
        margin: 20px 0;
    }
    #mainNavigation {
        width: 100% !important;
        padding: 0;
        border: none !important;
    }
    #home #mainNavigation {
        margin-bottom: 0px!important; /*50*/
    }
    #mainNavigation button#navigation {
        display: block;
    }
    #mainNavigation button#language {
        display: block;
    }
    #mainNavigation button#search {
        display: block;
    }
    #mainNavigation li {
        border-bottom: 1px solid #bccf00;
    }
    #mainNavigation .flyout ul > li > a {
        display: block;
        padding: 0 !important;
    }
    #mainNavigation .flyout {
        position: relative;
        background: #70b0ce;
        float: none;
        width: 100%;
        z-index: 9999;
        padding: 0;
        top: 0px;
    }
    #mainNavigation .flyout.big,
    #mainNavigation .flyout.middle,
    #mainNavigation .flyout.normal {
        width: 100%;
    }
    #mainNavigation .flyout ul li {
        padding: 5px 20px;
        border-bottom: none;
    }
    #mainNavigation .flyout ul li ul li:last-child {
        padding-bottom: 0;
    }
    #mainNavigation .flyout ul li ul li {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    #mainNavigation ul li.active .flyout {
        display: inline-block;
    }
    /*
    #mainNavigation ul.secondLevel {
        display: none;
    }
    */
    #formDocCheck {
        max-width: 428px;
    }
    section {
        padding: 60px 0;
    }
    section#unterhemenDetails {
        margin-top: 60px;
    }
    #news {
        padding: 100px 0;
    }
    ol.carousel-indicators li {
        width: 25% !important;
    }
    #mainNavigation, #login .container {
        max-width:100% !important;
    }
    #mainNavigation .flyout ul {
        width: 100%;
        padding: 10px 0px;
        border-bottom: 1px solid #fff;
        border-left: none;
        float: none;
    }
    #mainNavigation .flyout ul.secondLevel {
        border-bottom: none;
        padding: 0;
    }
    #mainNavigation .flyout ul:first-child {
        border-left: none;
    }
    #carousel-hero {
        margin: 0 auto;
    }
    /*
    #productsHeader, #unternehmenHeader {
        max-width: 768px;
        margin: 0 auto;
    }
    */
    .teaser p {
        margin-bottom: 30px;
        min-height: 0px !important;
        overflow: hidden;
    }
    #productFilter input {
        width: 100%;
    }
    #products .productDetails {
        width: 750px;
        padding: 15px;
        border: 0px;
    }
    .teaser-container .col-sm-4 {
        margin-bottom:  50px;
    }
    .navbar-nav {
        margin: .5px -15px;
    }
    #naviSearchForm {
        margin-top: 0;
    }
    #carousel-ueber-uns {
        margin-bottom: 69px;
    }
    #carousel-hero h1 {
        color: #797979;
    }
    #carousel-hero h3 {
        margin-bottom: 20px;
    }
    #carousel-hero .two, 
	#carousel-hero .three, 
	#carousel-hero .four, 
	#carousel-hero .one {
        background: transparent url('') no-repeat center 230px;
        background-size: cover;
    }
    #carousel-hero .two, 
	#carousel-hero .three, 
	#carousel-hero .four, 
	#carousel-hero .one, #carousel-hero .item {
        height: 580px!important;
    }
    #carousel-hero .two, 
	#carousel-hero .three, 
	#carousel-hero .four, 
	#carousel-hero .one {
        padding-top: 60px!important;
    }
    #carousel-hero .two a, 
	#carousel-hero .three a, 
	#carousel-hero .four a, 
	#carousel-hero .one a {
        /* display: none; */
    }
    #carousel-hero .two p, 
	#carousel-hero .three p, 
	#carousel-hero .four p, 
	#carousel-hero .one p {
        font-size: 1.875em!important;
        color: #797979;
        font-family: 'akkuratbold'
    }
    #carousel-hero .col-md-10 {
        margin-left: 0px;
    }
    #carousel-hero .item {
        padding-top: 180px;
    }
    #carousel-hero .item p {
        color: #797979;
    }
    #carousel-hero .item .btn-big {
        font-size: 1.125em;
        width: 220px;
        height: 45px;
        padding: 10px;
        font-family: 'akkuratregular';
    }
    #carousel-hero .two .carousel-caption, 
	#carousel-hero .three .carousel-caption, 
	#carousel-hero .four .carousel-caption, 
	#carousel-hero .one .carousel-caption {
        padding: 0;
    }
    #carousel-hero .carousel-caption {
        padding: 120px 0;
    }
    #ueber-uns {
        padding-top: 0;
    }
    #ueber-uns .carousel-indicators {
        bottom: 0;
    }
    #carousel-hero .item p {
        font-size: 1.125em;
        color: #797979;
    }
    #carousel-hero .carousel-caption {
        padding: 0;
    }
    #carousel-ueber-uns {
        height: 526px !important;
    }
    #carousel-ueber-uns .quality {
        height: 512px;
        padding: 60px 0 0 0!important;
    }
    #carousel-ueber-uns .quality .col-md-10 {
        margin-left: 0;
    }
    #carousel-ueber-uns .quality .btn-m {
       /*  display: none; */
    }
    #carousel-ueber-uns .item {
        height: 526px;
        padding-top: 150px;
    }
    #ProdukteExpose, #unterhemenDetails {
        background-size: cover;
        /*width: 770px;*/
        height: 517px;
        /*margin: 0 auto;*/
    }
    #productsHeader, #unterhemenDetails {
        background-size: cover;
    }
    h2 {
        font-size: 2.250em;
    }
    h2 {
        font-size: 1.5em!important_;
    }
    #carousel-erkaeltung p {
        font-size: 1em;
    }
    .footer-nav .navbar-nav > li > a, footer p {
        font-size: 0.750em!important;
    }
    div.erkaeltungssymptomeBeschreibung {
        position: absolute !important;
        background: #f5fafc;
        top: 0px;
    }
    div.erkaeltungssymptomeBeschreibung {
        position: absolute !important;
        top: 50px;
        height: auto;
        /*width: 770px; 320px;*/
    }
    .erkaeltungssymptomeBeschreibung div {
        padding: 10px;
    }
    div.erkaeltungssymptomeBeschreibung span.close {
        position: relative;
        width: 43px;
        height:36px;
        background: url(../img/bg-close.png) no-repeat;
        margin-bottom: 10px;
    }
    #erkaeltungssymptome {
        background: #FFF;
        overflow: visible;
    }
    #erkaeltungssymptome .container {
        background: #f5fafc;
    }
    #erkaeltungssymptome p.highlight {
        margin:30px 20px;
    }
    ul#erkaeltungssymptomeBust {
        width: 320px; /*290px;*/
        overflow: hidden;
        margin-left: 50%;  /*none;*/
    }
    ul#erkaeltungssymptomeBust {
        background: url(../img/erkaeltung/u13.png) no-repeat;
        background-size: contain!important;
        height: 551px;
    }
    ul#erkaeltungssymptomeBust li {
        background: url(../img/erkaeltung/bg-erkaeltungssymptome-768px.png) top center no-repeat;
        text-indent: 0;
        text-align: center;
        color: #fff;
        padding-top: 8px;
    }
    ul#erkaeltungssymptomeBust li#erkaeltungssymptome1 {
        top: 2px;
        left:148px;
    }
    ul#erkaeltungssymptomeBust li#erkaeltungssymptome2 {
        top: 90px;
        left:100px;
    }
    ul#erkaeltungssymptomeBust li#erkaeltungssymptome3 {
        top: 155px;
        left:140px;
    }
    ul#erkaeltungssymptomeBust li#erkaeltungssymptome4 {
        top: 255px;
        left:180px;
    }
}


@media (min-width: 1010px) {
#navilanguageSwitcher,  #naviSearchForm {
    display: none !important;
}
#firstTeaser h4 {
	min-height: 81px;
}

.teaser-container p {
	min-height: 150px;
}
}

 @media (min-width: 768px) {
.navbar-wrapper {
    margin-top: 20px;
}
.navbar-wrapper .container {
    padding-left: 15px;
    padding-right: 15px;
}
.navbar-wrapper .navbar {
    padding-left: 0;
    padding-right: 0;
}
.navbar-wrapper .navbar {
    border-radius: 4px;
}
.carousel-caption p {
    margin-bottom: 50px;
}
.featurette-heading {
    font-size: 50px;
}
     .container-carousel-control .left {
         left: -3%;
     }
     .container-carousel-control .right {
         right: -3%;
     }
     .arrow-green-left {
         left: -3%!important;
     }
     .arrow-green-right {
         right: -3%!important;
     }
     #carouselErkaeltungErkaeltung {
         padding: 30px 0;
     }
     #productsHeader {
         height: 367px;
         background: url('') no-repeat center center #ebebeb;
		 background-size: cover;
     }
     #carousel-ueber-uns .quality {
         background:  url('') no-repeat center 188px;
         background-size: 112%;
     }
     #carousel-ueber-uns .container-carousel-control .left {
         top: -20px!important;
         left: 3%;
     }
     #carousel-ueber-uns .container-carousel-control .right {
         top: -20px!important;
         right: 3%;
     }
     .carousel-indicators .indicator-first {
         width: 261px!important;
     }
     .carousel-indicators .indicator-second {
         width: 238px!important;
     }
     .carousel-indicators .indicator-third {
         width: 135px!important;
     }
     .carousel-indicators .indicator-fourth {
         width: 86px!important;
     }
}
@media (min-width: 992px) {
    .arrow-green-left {
        left: -13%!important;
    }
    .arrow-green-right {
        right: -13%!important;
    }
}
@media (min-width: 1024px) {
    .container-carousel-control {
        top: 47%;
    }
    #carousel-ueber-uns .quality {
        background: url('') no-repeat top center;
    }
    .arrow-green-left {
        left: -13%!important;
    }
    .arrow-green-right {
        right: -13%!important;
    }
    .carousel-indicators .indicator-first {
        background: #ebf1b2;
        width: 351px!important;
    }
    .carousel-indicators .indicator-second {
        background: #e2e7b2;
        width: 281px!important;
    }
    .carousel-indicators .indicator-third {
        background: #cedee5;
        width: 171px!important;
    }
    .carousel-indicators .indicator-fourth {
        background: #d4e8f1;
        width: 127px!important;
    }
}
@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
    #carousel-ueber-uns .quality {
        background: url('') no-repeat center 243px;
        background-size: 106%;
    }
	
	
	
	
	
}
 @media (max-width: 768px) {
/*h1,h2,h3,h4,h5 { margin-bottom: 20px;}*/

h1 {
    font-size: 2.250em;
}
h2 {
    font-size: 1.5em;
    margin-bottom: 20px;
}
h3 {
    font-size: 1.5em;
}
p {
    font-size: 1em;
}
#carousel-ueber-uns p {
    font-size: 1.125em;
}
.hidden-lg p {
    margin-bottom: 50px;
}
#carousel-erkaeltung img {
    width: 100%;
}
#ProdukteExpose, #unterhemenDetails {
    /*width: 320px;*/
    height: 215px;
    /*margin: 0 auto;*/
}
#ProdukteAccordion {
    padding: 30px 0;
}
#accordion a.accordionButton {
    /* background: #bccf00; */
	background-position: 95%;
	padding: 20px 20px;
}
#accordion a.collapsed {
	background-position: 95%;
	padding: 20px 20px;
}
#ProdukteAccordion #accordion img {
    display: block;
    margin: 0 auto 50px;
}
.panel-body {
    padding: 50px 0;
}
footer {
    display: block;
    padding: 30px 0 45px 0;
}
footer .pull-right {
    float: none !important;
}
footer .logo-facebook {
    position: absolute;
    right: 0;
    top: 115px;
}
footer .text-right {
    text-align: left;
}
.footer-nav {
    margin-bottom: 45px;
}
.footer-nav .navbar-nav > li {
    display: inline-block;
    padding: 10px;
}
/*
#productsHeader, #unternehmenHeader {
	max-width: 320px;
	margin: 0 auto;
}
*/
div.erkaeltungssymptomeBeschreibung {
    position: absolute !important;
    top: 50px;
    height: auto;
    /*width: 320px;*/
}
ul#erkaeltungssymptomeBust {
    width: 290px; /*290px;*/
    overflow: hidden;
    margin-left: 0px !important;  /*none;*/
}
#carousel-erkaeltung span {
    display: none;
}
#carousel-erkaeltung a.more {
    display: block;
    position: relative;
    background: #70b0ce;
    padding-left: 0;
    height:20px;
    background: url(../img/arrow_down.png) center right no-repeat;
    background-size: 20px;
    cursor:pointer;
    width: 70px;
}
     #carousel-ueber-uns .container-carousel-control .left {
         top: 20px!important;
         left: 3%;
     }
     #carousel-ueber-uns .container-carousel-control .right {
         top: 20px!important;
         right: 3%;
     }
#ProdukteAccordion span.more {
    display: block;
    position: relative;
    height:60px;
    width: 100%;
    background: #bccf00;
    color: #fff;
    padding: 20px 0;
    text-align: center;
    cursor:pointer;
}
#ProdukteAccordion span.close {
    display: none;
    position: relative;
    background: #70b0ce;
    width: 43px;
    height:36px;
    background: url(../img/bg-close.png) no-repeat;
}
#ProdukteAccordion .panel-body .row:first-child {
    display:block;
}
#ProdukteAccordion .panel-body .row {
    /* display:none; */
}
.list-download {
    margin-bottom: 50px;
}
#carousel-erkaeltung {
    height: auto;
}
#carouselErkaeltungErkaeltung {
    overflow: visible;
    height: auto;
}

#carousel-hero .two, 
#carousel-hero .three, 
#carousel-hero .four, 
#carousel-hero .one {
    background:  url('') no-repeat 60% 275px;
    background-size: cover;
}
#carousel-hero .two .nospace, #carousel-hero .two h1 {
	margin:0;
}
#carousel-hero .three h1 {
	margin:0;
}
.container-carousel-control .left {
    left: 3%;
}
.container-carousel-control .right {
    right: 3%;
}
#carousel-hero .item p {
    font-size: 1.125em!important;
    color: #797979;
}
#carousel-hero .carousel-caption {
    padding: 0;
}
#carousel-ueber-uns .col-md-10 {
    margin-left: 30px;
}

#products .productOverview { margin-bottom:  50px;}
#products .productDetails {
    width: 100%;
}
#products .productDetails img {
    max-width: 50%;
    padding-top: 40px;
}
}

/* Anpassungen BELOWSKI */

.blue, .blue .panel { background: #f5fafc; }
.tipp-body { padding:40px 0 0 45px; }
#niceTextarea { display: block; width: 100%; padding: 6px 12px; line-height: 1.42857; color: #555; background-color: #FFF; background-image: none; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }
.navbar-nav .service { width: 250px; }
.navbar-nav .service ul li { width: 250px;}
.navbar-nav .beruf { width: 460px; padding-right: 0px; }
#mainNavigation .beruf ul { width: 50%; }
ul#erkaeltungssymptomeBust { list-style-type:none; }
#carousel-ueber-uns h3 { color: #797979; }
#content-page { padding: 30px 0; }
.jobs ul { margin-top:-25px; margin-bottom:30px; }
.panel-body { padding: 50px 0 0 0 !important; }
.panel-intro-text { margin-bottom:30px; }
.input-text, #niceTextarea { background-color: #E4E5E7;}
#headerRight { background-size: 132px; height: 367px; background: url('') no-repeat center center #ebebeb; }
.game-container iframe { position: absolute; top:0; left: 0; width: 100%; height: 100%; }
.error { color:#B4112E; }
.form-require-hp { display:none; }

p.klein {
    font-size: 0.9em;
    margin-bottom: 20px;
    line-height: 1.3em;
}

@media (min-width: 1024px) {
	.carousel-caption h1.dark { color:#797979; font-size: 3.2em; max-width:380px; }
	.carousel-caption p.dark { color:#797979; }
	.carousel-caption p.nospace { margin-bottom:10px; }
	.carousel-caption p.maxwidth { max-width:300px; }
	#carousel-ueber-uns .item .break:after {
    content:"\002D\000A";
    white-space: pre; }
	.game-container { position: relative; padding-bottom: 76.25%; padding-top: 35px; height: 0; overflow: hidden; }
}

@media (max-width: 1023px) {
	.game-container { position: relative; padding-bottom: 100%; padding-top: 35px; height: 0; overflow: hidden; }
}

@media (max-width: 768px) {
	.game-container { position: relative; padding-bottom: 125%; padding-top: 35px; height: 0; overflow: hidden; }
	#headerRight { background: url('') no-repeat 70% 70% #ebebeb; }
	#heroHeader { height: 340px; background-size: 1500px;  }
}
@media (max-width: 480px) {
	.game-container { position: relative; padding-bottom: 325%; padding-top: 35px; height: 0; overflow: hidden; }
	#heroHeader { height: 200px; background-size: 900px;  }
}